Subject: Ticket Assigned - Product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 07:08:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I purchased a rig from hone box on 31st December 2021 on buy one get one offer.  From day 1 i have observed that its threads are coming out, the quality of the rug isnt as good as it seems and i do the vaccum cleaner everyday in it but after sometime the threads are coming out. I can email you the receipt and pictures of the carpet, kindly help me in this regqrds as i am not satisfied with the quality of rug. I have purchased other items too but this item isnt satisfactory at all.
Kindly help to resolve my issue

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822142